{% extends '' %}
{% set interfaces = ['enet0', 'enet1', 'usb'] %}
{% set sysfs = {'usb': '', 'enet1': '', 'enet0': ''} %}
{% set mac_addr = {'usb': 'c4:a8:1d:6d:a3:c9', 'enet1': '80:3f:5d:08:1a:13', 'enet0': 'c4:ed:ba:9a:67:60'} %}
{% set tags = {'usb': ['RJ45 10M 100M'], 'enet1': ['RJ45 10M 100M 1G'], 'enet0': ['RJ45 10M 100M 1G']} %}
{% set map = {'usb': {'1': 37}, 'enet1': {'1': 36}, 'enet0': {'1': 35}} %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --command reboot --port 13' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --command off --port 13' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --command on --port 13' %}
{% set connection_command = 'telnet localhost 7312' %}
